::-webkit-scrollbar {
  width: 6px;
  height: 4px;
}
::-webkit-scrollbar-track { background: #f1f1f1; }
::-webkit-scrollbar-thumb { background: #bbc; }
::-webkit-scrollbar-thumb:hover { background: #99a; }

button,a[href],[onclick]{ cursor: pointer; }

.text-ellipsis{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}